--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SNMP::UnsignedInteger
includes: []

instance_methods: []

name: UnsignedInteger
superclass: Integer
